﻿@charset "UTF-8";

* {
    font-family: "Microsoft Yahei";
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center
}

img {
    border: 0
}

ul,
ul li,
dl,
dl dt,
dl dd {
    display: block;
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
    font-style: normal;
    font-weight: normal
}

em {
    font-style: normal;
    font-weight: normal
}

a {
    color: #333;
    outline: 0;
    text-decoration: none
}

.layout {
    width: 1000px
}

.fr {
    float: right
}

.fl {
    float: left
}

textarea {
    outline: 0
}

.ieLarg7 {
    *overflow-x: hidden
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

.clear {
    clear: both;
    height: 0;
    line-height: 0
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0
}

.clearfix {
    zoom: 1
}

input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #ebebeb inset !important
}

.all {
    width: 100%;
    min-width: 1200px;
    overflow: hidden
}

.main {
    width: 1000px;
    margin: 0 auto
}

.an {
    animation-iteration-count: infinite
}

.main {
    width: 1000px;
    margin: 0 auto
}

.dm .p1 {
    animation: hui 12s linear infinite
}

@keyframes hui {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

.close,
.x,
.x1,
.x2,
.x3,
.x4 {
    width: 30px;
    height: 30px;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 12;
}

form {
    background: url(../images/form.jpg) no-repeat center center;
    width: 1000px;
    height: 464px;
    padding-top: 37px;
    box-sizing: border-box;
}

.dishi,
input {
    height: 72px;
    width: 403px;
    margin-bottom: 13px;
    box-sizing: border-box;
    margin-left: 230px;
    border: none;
    outline: none;
    background: transparent;
    font-size: 24px;
    color: #666;
    text-align: left;
}

.djyy {
    width: 225px;
    height: 63px;
    display: block;
    cursor: pointer;
    margin-top: 10px;
}

.getyzm {
    width: 152px;
    height: 53px;
    background: #51ad9c;
    border-radius: 25px;
    font-size: 24px;
    line-height: 53px;
    cursor: pointer;
    color: #fff;
    float: right;
    margin-top: -75px;
    margin-right: 200px
}

.dishi {
    margin-left: 414px;
}

.dishi select {
    float: left;
    font-size: 18px;
    color: #666;
    text-align: left;
    height: 72px;
    margin-right: 40px;
    border: none;
    outline: none;
    background: transparent;
}

.lsy_main3 {
    width: 1000px;
    margin: 20px auto;
    position: relative
}

.m3_ul {
    height: 213px
}

.m3_ul li {
    float: left;
    margin: 0 5px
}

.m3_prev {
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%)
}

.m3_next {
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%)
}

.xfc {
    background: url("../images/xfc.png") top center no-repeat;
    width: 181px;
    position: fixed;
    top: 100px;
    left: 0;
    z-index: 2;
    height: 292px
}

.xfc li {
    height: 53px;
    width: 181px;
    margin-bottom: 7px;
    cursor: pointer;
    color: #fff;
    font: 24px/53px '方正汉真广标简体';
}

.xfc li.on {
    background: #f5d111;
    color: #40105e;
    font: 24px/53px '方正汉真广标简体';
}

.m2 a {
    position: absolute;
    width: 115px;
    height: 33px;
    display: block;
    left: 226px;
}



.zg_head {
    height: 50px;
    background: #191919;
}

.main {
    width: 1000px;
    margin: 0 auto;
}

.logo {
    width: 152px;
    height: 34px;
    margin-top: 6px;
    margin-left: 1px;
}

.head_link {
    padding-top: 8px;
    margin-left: 35px;
    color: #fff;
}

.head_link span {
    display: inline-block;
    vertical-align: top;
    margin: 0 6px;
    font: 14px/42px "Microsoft Yahei";
}

.head_link a {
    color: #fff;
    font: 14px/42px "Microsoft Yahei";
}

.head_link a:hover {
    color: #fff100;
}

.service_tel {
    margin-top: 4px;
    width: 260px;
    text-align: right;
    font: 16px/46px "Microsoft Yahei";
    margin-right: 25px;
    color: #fff;
}


.mask {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.4);
    z-index: 101;
    display: none;
}
.tc {
    position: fixed;
    width: 560px;
    height: 610px;
    background: url(http://zg99.offcn.com/assets/demo/tijiao/img/tcbg.png) no-repeat;
    -webkit-background-size: 560px 610px;
    background-size: 560px 610px;
    left: 50%;
    top: 50%;
    margin-left: -280px;
    margin-top: -304px;
    z-index: 102;
    color: #fff;
    padding-top: 255px;
    display: none;
}
.tc h3 {
    font-size: 58px;
    text-align: center;
    font-weight: bold;
}
.tc p {
    width: 355px;
    margin: 20px auto;
}
.tc p span {
    font-size: 20px;
}
.tc .gb {
    position: absolute;
    top: 155px;
    right: 33px;
    cursor: pointer;
}
.tc p {
    width: 355px;
    margin: 20px auto;
    font-size: 20px;
}
.tc a {
    width: 205px;
    height: 50px;
    font-size: 24px;
    text-align: center;
    line-height: 50px;
    border: 2px solid #64220e;
    border-radius: 5px;
    background: #ff7139;
    margin: 30px auto;
    display: block;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
}